<script setup>
import GridBootstrap from "./components/GridBootstrap.vue";
import GridCloneBootstrap from "./components/GridCloneBootstrap.vue";
import GridCSS from "./components/GridCSS.vue";
</script>

<template>
  <GridBootstrap />
  <GridCloneBootstrap />
  <GridCSS />
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

.title {
  text-align: center;
  font-size: 32px;
  margin: 24px;
}

/* This is used for our own css grids */
.customContainer {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .customContainer {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .customContainer {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .customContainer {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .customContainer {
    max-width: 1140px;
  }
}
</style>
